[sword-devel] Firefox 3.6 and FireBible with Ubiquity

David Haslam d.haslam at ukonline.co.uk
Fri Jan 22 10:17:02 MST 2010

The  https://mozillalabs.com/ubiquity/ Ubiquity  add-on for Firefox is not
yet compatible with Firefox version 3.6, as I discovered when I upgraded
Firefox today.

So if you are a user of  http://thegoan.com/firebible FireBible , and wish
to continue to use it with Ubiquity, defer the FF upgrade until Ubiquity has
been updated to become compatible.

If you have already upgraded FF, you can still use FireBible, but without
taking the cool benefit of its Ubiquity support.

Let's hope they fix Ubquity soon!


View this message in context: http://n4.nabble.com/Firefox-3-6-and-FireBible-with-Ubiquity-tp1103161p1103161.html
Sent from the SWORD Dev mailing list archive at Nabble.com.

More information about the sword-devel mailing list